type: string
description: >
     * Grant Types:
     * `authorization_code` - Для аутентификации методом Authorization Code
     * `password` - Для аутентификации через логин/пароль
     * `client_credentials` - Для аутентификации клиентских приложений
     * `refresh_token` - Для обновления токена доступа
enum:
    - authorization_code
    - password
    - client_credentials
    - refresh_token
x-enum-varnames:
    - AUTHORIZATION_CODE
    - PASSWORD
    - CLIENT_CREDENTIALS
    - REFRESH_TOKEN
